/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:url(../images/body-tail.gif) top repeat-x #0d0e10; text-align:center;}
.top-tail2{ background:url(../images/body-tail2.gif) top repeat-x; position:absolute; width:50%; right:0; height:402px;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

html{ font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:1.583em; color:#ccc;}
input, select { vertical-align:middle; font-weight:normal;}

a {color:#2d9bff; outline:none;}
a:hover{text-decoration:none;}
p {padding-bottom:15px;}
strong{ color:#fff; font-weight:normal;}
h3{ font-size:2.5em; line-height:1.333em; word-spacing:3px;}
h4{ font-size:1.667em; line-height:1.2em; color:#f9fafd; border-bottom:solid 1px #121a31; padding-bottom:5px; margin-bottom:24px;}
object{ vertical-align:top; outline:none;}

/* ============================= main layout ====================== */
.imgindent {margin:0 27px 10px 0; float:left;}
.imgindentR {margin:0 0 10px 27px; float:right;}
.imgindent2 {margin:0 0 15px 0; float:left;}
.phone{ float:right; padding-right:20px;}
.space1{ margin-left:43px;}
.padding1{ padding-top:28px;}
.padding2{ padding-top:18px;}
.t_menu{display:none;}
.t_menu2{display:none;}
/* ============================= header ====================== */
#header{ background:url(../images/header-bg.jpg) no-repeat 0 0; position:relative;}
.flash1{ position:absolute; z-index:5;}
.flash2{ position:absolute; padding-top:172px;}

/* ============================= content ====================== */
#content{ padding:22px 0 38px 0;}
.box{ background:url(../images/box-tail.gif) top repeat-x #0b0e25; width:100%; line-height:1.167em;}
.box .left-bg{ background:url(../images/left-border.gif) left repeat-y;}
.box .right-bg{ background:url(../images/right-border.gif) right repeat-y;}
.box .top-bg{ background:url(../images/box-top-bg.gif) no-repeat top left;}
.box .bot-bg{ background:url(../images/box-bot-bg.gif) no-repeat bottom left; width:100%;}
.box .indent{ padding:1px 15px 1px 21px;}
.box .indent1{ padding:15px 0 20px 0;}
.box .line1{ background:url(../images/box-line.gif) repeat-y 283px 0;}
.box .line2{ background:url(../images/box-line.gif) repeat-y 585px 0;}
.indent{ padding:28px 20px 0 28px;}
.column-2{ margin-left:48px;}
.column-3{ margin-left:50px;}
.line1{ background:url(../images/line.gif) repeat-y 275px 0; width:100%;}
.line2{ background:url(../images/line.gif) repeat-y 578px 0;}

.link{ text-align:right; padding-top:9px;}
.link1{ display:block; font-size:1.5em; line-height:1.333em; color:#fff; text-decoration:none; float:right; background:url(../images/link1-left-bg.gif) left top no-repeat; margin-top:-8px;}
.link1 em{ display:block; font-style:normal; background:url(../images/link1-right-bg.gif) right top no-repeat; padding:0 9px;}
.link1 em em{ background:url(../images/link1-tail.gif) top repeat-x; padding:0 0 1px 0;}
.link1:hover{ color:#b1d1f6;}

.list{ margin:-6px 0;}
.list li{ line-height:2.583em; background:url(../images/line.gif) bottom repeat-x;}
.list .last{ background:none;}
.list a{ display:inline-block; background:url(../images/list-marker.gif) no-repeat 0 9px; padding-left:28px; color:#ccc; text-decoration:none;}
.list a:hover{ color:#2d9bff;}
.list.list li { 
	background: url("../images/list-marker.gif") no-repeat scroll 0 9px transparent;
    border-bottom: 1px solid #121A31;
    color: #ccc;
    display: block;
    line-height: 18px;
    padding: 6px 0 6px 28px;
    text-decoration: none;}
.list.list li.last {border:0;}
/* ============================= footer ====================== */
#footer{ border-top:solid 1px #121a31; color:#fff;}
#footer p{ padding:10px 0 0 23px;}
#footer a{ text-decoration:none; display:inline-block; margin-right:9px; color:#2271f5;}
#footer a.last {margin-right:0;}
#footer a:hover, #footer a.active{ color:#fff;}

/* ============================= forms ============================= */
#ContactForm{ padding-top:5px;}
#ContactForm label{ display:block; height:30px;margin-right: 5px;}
#ContactForm input.text{ border:solid 1px #4c5367; background:#191a1c; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ccc; padding:2px 2px 1px 3px; width:247px;}
#ContactForm textarea { 
	background: none repeat scroll 0 0 #191A1C;
    border: 1px solid #4C5367;
    color: #ccc;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    width: 247px; min-width: 247px; max-width: 247px;
	height: 159px; min-height: 159px; max-height: 159px;
    overflow: auto;resize:none;
    padding: 2px 2px 1px 3px; margin-bottom:8px;
}
#ContactForm input.btn { 
	border: 0 none;
    cursor: pointer;
    padding: 5px 14px;
	color:#222;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
}
#ContactForm input.btn:hover { 
	background:#2D9BFF;
	color:#fff;
}
.sec {
	padding-top:0;
}
.sec strong {
	font-weight:bold;
}
.gall img {
	background: none repeat scroll 0 0 #333333;
    height: 180px;
    margin: 0 20px 20px 0;
    padding: 2px;
    width: 266px;
}
.gall img.last {
	margin-right:0;
}

iframe{width:100%;}
#txt1,#txtcaptcha{width:98%;float:left;}
.send_b{width:48%;float:left;}
#txt1{margin-right:5px;}